Skip to content
Letterhead Letterhead Letterhead Help Center
Admin Tools

Remove a tag from contacts by email

DELETE
/api/v3/contacts/tags/{tag}/members
curl --request DELETE \
--url https://api.tryletterhead.com/api/v3/contacts/tags/example/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "api": true, "emails": [ "[email protected]", "[email protected]" ] }'

Remove a tag from an explicit list of contacts by email address β€” the counterpart to Tag contacts by email.

Path parameters

  • tag β€” the tag’s name (not its numeric id).

Body

  • emails (required) β€” a list of 1 to 10,000 email addresses to untag.

Available to organizations with company-level audience sending enabled.

tag
required
string

The tag’s name (letters, numbers, hyphens, underscores).

Media type application/json
object
api
required

Required. Set to true to authenticate with an API key.

boolean
emails
required
Array<string>
Example
{
"api": true,
"emails": [
]
}

Successful response

Still can’t find what you need? Contact support.